
.navbar {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    padding: 0.5rem 0; 
}

.navv {
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 4rem;
    font-size: 1.2rem;
    font-weight: bold;
    letter-spacing: 3px;
    padding: 2rem 0;
    color: black;
}

.navv a {
    text-decoration: none;
    color: inherit;
}

.navv li {
    padding: 0.5rem 1rem;
    border-radius: 5px;
    transition: all 0.3s ease;
}

.navv li:hover {
    background-color: darkred;
    color: white;
    filter: blur(5px);
}

.container {
    display: flex;
    flex-wrap: wrap;
    gap: 10px; 
        background: rgba(0, 0, 0, 1);
}

.container img {
    height: 400px;
    object-fit: contain;
    padding: 5px;
    margin: 10px;
}

/* Titres h2 */
h2 {
    display: flex;
    justify-content: flex-start;
    padding: 10px; 
    border-bottom: solid 1px red;
}


